.navmenu {
  height: 50px;
  float: right;
  padding: 0 15px 0 0;

}
.navmenu ul {
  height: 50px;
  width: auto;
  padding: 0 8px;

}
.navmenu ul li {
  float: left;
  display: block;
    height: 52px;
  background: transparent url(../im/backgrounds/topwrap_menu.png) 0 0 repeat-x;
}

.navmenu ul li.firstitem {  background: transparent url(../im/backgrounds/topwrap_menu_left.png) left top no-repeat; padding-left: 10px;}
.navmenu ul li.lastitem{
  background: transparent url(../im/backgrounds/topwrap_menu_left.png) right top no-repeat; padding-right: 10px;}


.navmenu ul li.act {
  float: left;
  display: block;
  background: transparent url(../im/backgrounds/topwrap_menu_bg_act.png) 0 0 repeat-x;
   padding-top: 3px;


}
.navmenu ul a { outline:none;}
.navmenu ul .act.firstitem {  background: transparent url(../im/backgrounds/topwrap_menuActive_left.png) left top no-repeat; padding-left: 10px;      }
.navmenu ul .act.firstitem a { border-left: none;}
.navmenu ul .act.lastitem {  background: transparent url(../im/backgrounds/topwrap_menuActive_left.png) right top no-repeat; padding-right: 10px;      }
.navmenu ul .act.lastitem a { border-right:none;}
.navmenu ul li.act a {
  border-left: 1px solid #651013;
  border-right: 1px solid #651013;

}
.navmenu ul li a {
  font-family: Georgia;
  font-size: 14px;
  color: #ffffff;
  text-transform: uppercase;
  padding: 13px 7px;
  text-shadow: 0px 1px 0px #000000;
  background: transparent url(../im/backgrounds/topwrap_menu_border.png) left 4px no-repeat;
  display: block;
  text-decoration: none;
}
.navmenu ul li.act a {
background: none ;
    color: #FFFFFF;
    cursor: default;
    display: block;
    font-family: Georgia;
    font-size: 14px;
    height: 19px;
    padding: 10px 6px;
    text-decoration: none;
    text-transform: uppercase;
}
.navmenu ul li.act:first-child a {
  background: transparent url(../im/backgrounds/topwrap_menuActive_left.png) 0 0 no-repeat;
}

.navmenu ul li:first-child a {
  background: none!important;
}
.navmenu ul li a:hover {
  text-decoration: underline;
}
.navmenu ul li.act a:hover {
  text-decoration: none;
}


/******************* tab menu ********************/
.tab_menu {
  height: 44px;
  position: relative;
}
.tab_menu ul {
  height: 44px;
  position: absolute;
  margin: 10px 0 0 0;
}
.tab_menu ul li {
  float: left;
  display: block;
    height: 44px;
    margin: 0 25px 0 0;
}
.tab_menu ul li.act {
 background: transparent url(../im/backgrounds/tab_left.png) left top no-repeat;
 display: block;
 height: 35px;
}
.tab_menu ul li.first {

 display: block;
 height: 44px;
}
.tab_menu ul li.act h2 a {
  background: transparent url(../im/backgrounds/tab_bg.png) 0 0 repeat-x;
  display: block;
  margin: 0 11px;
  padding: 5px 0 15px;
  color: #000000;
  text-decoration: none;
  cursor: default;
  outline: none;
    border-bottom: none;
}
.tab_menu ul li.act h2  {
  background: transparent url(../im/backgrounds/tab_right.png) right top no-repeat;
  display: block;
  height: 35px;
  padding: 0!important;
}
.tab_menu ul li h2 a {
  display: block;
  margin: 0 11px;
  text-decoration: none;
  cursor: pointer;
  outline: none;
  border-bottom: 1px dashed #A70C28;
}

/********************* user rules **********************/
.user_rules li {
  display: block;
  overflow: hidden;
  margin: 7px 0 25px 0;
}
.user_rules li img {
 float: left;
 display: block;
 margin: 0 5px 0 0;
}































